{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-base64/java-base64",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-base64_function_install",
            "desc": "Test the installation of java-base64 package"
        },
        {
            "name": "test_java-base64_function_encode",
            "desc": "Test the encoding functionality of java-base64 package"
        },
        {
            "name": "test_java-base64_function_decode",
            "desc": "Test the decoding functionality of java-base64 package"
        }
    ]
}